.chapter-pattern2 .main-title {
  background: rgba(119, 85, 146, .7);
}
.chapter-pattern2 .banner-inner .main-title {
  /* font-size: 60px;
  background-image: url(../img/PATTERN.png);
  background-repeat: repeat-x;
  background-position: bottom;
  padding-left: 0;
  padding-right: 0; */
}
.chapter-pattern2 .banner-inner .main-title span {
  /* width: 1057px; */
}
.i18n-fr .chapter-pattern2 .banner-inner .main-title span {
    line-height: 60px;
  }
.i18n-fr .chapter-pattern2 .banner-inner .photo-by {
    bottom: 257px;
}

.chapter-pattern2 .main-title {
  /* font-size: 27px;
  margin-top: 0; */
}
.chapter-pattern2 .filter-section {
  border-top: 5px solid #775592;
}
.chapter-pattern2 .resources-listing-inner .filter-section .filter-title {
  color: #775592;
}
.chapter-pattern2 .cd-read-more li .progress {
  background: #775592 none repeat scroll 0 0;
}
.chapter-pattern2 big {
  /* font-size: 20px; */
}
.chapter-pattern2 big * {
  color: #5087C7 ! important;
}
.chapter-pattern2  .resources-blocks {
  padding-bottom: 0 !important;
}
.chapter-pattern2  .filter-section {
  background-image: url(../img/PATTERN_OTHER.png);
}
.chapter-pattern2 .resources-listing-inner .sub-section-title {
  /* margin-top: 40px; */
}
.chapter-pattern2 .resources-listing-inner .sub-first {
  /* margin-top: 24px; */
}
.chapter-pattern2 .bg_style .main-title {
    color: #775592;
    background: transparent;
    padding: 0;
    /* margin: 5px 0; */
    margin: 26px 0 10px;
    margin-bottom: 16px;
    font-size: 22px;
    font-weight: 800;
    line-height: 26px;
    margin-bottom: 3px;
}
.chapter-pattern2 .credit-wrapper {
  padding-bottom: 20px;
}
.chapter-pattern2 .resources-listing-inner #fp-and-empowerment .sub-first {
  margin-top: 40px;
}
.chapter-pattern2 .credit-wrapper {
  margin-top: 0;
}
.chapter-pattern2  .with-body-text.fullwidth-image.with-body-text img {
  width: 40%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
.chapter-pattern2 .with-body-text .share-block.image-share-block {
  display: none;
}
.chapter-pattern2  .with-image .highlights-quotes-author a {
    font-weight: 400!important;
}
.chapter-pattern2 .with-body-text {
  position: relative;
  overflow: hidden;
  margin-top: 75px;
  margin-bottom: 0;
}
.chapter-pattern2 .with-body-text .info-fullImage-text {
  width: 75%;
  float: right;
  position: relative;
  padding-left: 200px;
  z-index: 1;
}
.chapter-pattern2 .with-body-text .info-fullImage-text:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: calc(117%);
    height: 100%;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(108,81,134,0.5) 7%, rgba(108,81,134,.95) 16%, rgba(108,81,134,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(108,81,134,0.5) 7%,rgba(108,81,134,.95) 16%,rgba(108,81,134,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(108,81,134,0.6) 15%,rgba(108, 81, 134, 0.91) 30%,rgba(108,81,134,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#6c5186',GradientType=1 );
}
.women-deliver {
    padding: 0 0 10px;
}
.chapter-pattern2 .with-body-text .full-image-text-wrapper .full-image-text {
  width: 50%;
  float: left;
  padding-bottom: 28px;
}
.with-body-text .full-image-text-wrapper {
  float: right;
  /* background-color: #6c5186f2; */
  padding: 30px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
.chapter-pattern2 .full-image-text p {
  color: #fff;
  font-size: 16px;
  padding-right: 30px;
}
.with-image .highlight-image-wrapper img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.with-image {
  display: flex;
  width: 100%;
}
.chapter-pattern3 .with-image {
  background-color: #f3f7fc;
}
.chapter-pattern2 .with-image {
  background-color: #f1eef4;
  margin-top: 50px;
}
.full-image-text-title {
  font-size: 20px !important;
}
.with-image .highlight-image-wrapper {
  width: 50%;
  float: left;
}
.with-image .highlight-image-wrapper figure.image{
  height: 100%;
}
.with-image .highlight-content-right.highlight-content-wrapper {
  float: right;
  width: 50%;
  /* padding-left: 50px;
  padding-right: 30px;
  padding: 48px;
  padding-top: 40px; */
  padding: 30px 40px;
}
.with-image .highlight-block {
  float: left;
  width: 100%;
  background: #ddd4e4;
}
.with-image .highlight-title h4 {
  font-weight: 700;
  font-size: 20px;
}
.chapter-pattern-3 .with-image .highlight-title h4 {
  color: #5087c7;
}
.chapter-pattern3  .with-image .highlight-title h4 {
  color: #5087c7;
}
.chapter-pattern2  .with-image .highlight-title h4 {
  color: #775592;
}
.chapter-pattern-3 .with-image .highlight-title h4 {
  color: #775592;
}

/****interview***/
.interview-block-multiple .profile-img-wrap {
    border: 0px dotted #775592!important;
}
.interview-block.interview-block-multiple .interview-section-inner .profile-img-wrap img.first {
    margin-right: 30px;
}
.interview-block.interview-block-multiple .interview-section-inner .profile-img-wrap {
    padding: 0;
}
.interview-block.interview-block-multiple .answer .answer-inner-label {
    padding-top: 9px;
    display: block;
}
.chapter-pattern3 .answer-content p strong {
    color: #006b93;
}
.interview-block.interview-block-multiple .profile-img-wrap img {
    width: 100px;
    height: 100px;
    border: 1px dotted #775592;
    padding: 10px;
}
.interview-block .interview-section-inner .profile-img-wrap {
  border-radius: 50%;
  width: 100px;
  height: 100px;
  position: absolute;
  left: 0;
  right: 0;
  top: -50px;
  right: 50px !important;
  margin: 0 auto;
  padding: 9px;
  background-color: transparent;
  /* border: 1px dotted #775592; */
  padding: 0;
  border: 10px solid #ffffff;
}
.interview-block-multiple .interview-section-inner .profile-img-wrap {
  width: 230px;
}
.interview-block {
  border: 1px dotted #775592;
  margin-top: 70px;
  margin-bottom: 20px;
  /* padding: 70px 30px; */
  padding: 70px 50px;
    padding-bottom: 35px;
}
.interview-block .headline {
  /* font-size: 22px; */
  color: #775592;
  font-size: 26px;
  line-height: 31px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 15px;
}
.interview-block .with {
  font-style: italic;
  text-align: center;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 23px;
}
.interview-block .with::after {
  content: "";
  width: 80px;
  height: 2px;
  background: #F5B61A;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.interview-block .with span:first-child {
  font-size: 13px;
  color: #414042;
  font-weight: 400;
}
.interview-block .topic {
  font-size: 13px;
  font-style: italic;
  margin-top: 10px;
}
.interview-block .person-name {
  padding-left: 0;
  padding-right: 5px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  color: #775592;
}
.interview-block .organisation {
  font-size: 13px;
  color: #775592;
  font-weight: 500;
}
.interview-block .profile-img-wrap img {
  /* width: 82px;
  height: 82px; */
  width: 80px;
  height: 86px;
  border-radius: 50%;
}
/***partnership***/
.interview-block .question {
  color: #414042;
  font-size: 16px;
  font-weight: 600;
    padding-top: 20px;
}
.interview-block .answer {
  font-size: 16px;
  font-weight: 400;
    padding-top: 10px;
}
.interview-block .q-a {
  margin-top: 0;
}
.chapter-pattern2 text-left-wrapper:before {
    /* background: #775592; */
    background: #F5B61A;
}
.chapter-pattern3 text-left-wrapper:before {
   background:#006b93;
}
.chapter-pattern2 text-left-wrapper {
  /* color: #5087c7; */
  color: #775592;
}
.chapter-pattern3 text-left-wrapper {
 color:#775592;
}
.chapter-pattern2 .bg_style .sub-chapter-description {
  margin-top: 10px;
}

.chapter-pattern2 .interview-block {
  margin-bottom: 0;
  background: url(../img/pattern/PATTERN_OTHER.png) repeat-x left 0;
  background-size: auto 17px;
    }
.interview-block .q-a {
  display: none;
}
.interview-block .show-Less {
    display: none;
}
.interview-block .more {
    position: absolute;
    bottom: -11px;
    border: 1px dotted #ccc;
    padding: 3px 20px;
    font-weight: 500;
    font-style: italic;
    font-size: 13px;
    color: #006b93;
    background: #fff;
    padding-left: 6px;
    cursor: pointer;
}

.interview-block .with span:first-child {
    font-size: 13px;

    font-weight: 800;
    font-style: normal;
    }
.chapter-pattern3 .interview-block .with span:first-child {
    color:#1a7a9e;
    }

.chapter-pattern2 .interview-block .with span:first-child {
            color: #775592;
    }

/***pagination***/
.page-navigation a {
  font-style: italic;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  color: #19398a;
}
.page-navigation a.prev {
    float: left;
    padding-left: 50px;
    background: url(../img/prev1.png) no-repeat left center transparent;
}
.page-navigation a.prev:hover {
    background: url(../img/prev1_hover.png) no-repeat left center transparent;
}
.page-navigation a.next {
  background: url(../img/next1.png) no-repeat 99% center transparent;
    float: right;
    padding-right: 50px;

}
.page-navigation a.next:hover {
    background: url(../img/next1_hover.png) no-repeat 99% center transparent;
}
.page-navigation {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 60px 0 0;
    padding-top: 125px;
    padding-bottom: 65px;
    margin-top: 125px;
    padding-top: 0;
}
/* .chapter-pattern6 .page-navigation {
    margin: 0px 0 20px ;
    clear:both;
    padding: 0;
} */
.page-navigation a {
    display: block;
    line-height: 44px;
    font-style: normal;
}
/***pagination***/
.chapter-pattern3  .credit-wrapper.full-width .interview-block {
    margin-bottom: 65px;
}
.chapter-pattern3 .highlight-block .highlight-section {
    margin-top: 30px;
}
.chapter-pattern3 .interview-block .more {
    border: 1px dotted #1a7a9e;
    color: #006b93;
}
.show-toggle .show-more {
  display: none;
}
.show-more:after {
   display: block;
  position: absolute;
    top: 10px;
    right: 4px;
  content: "";
  width: 9px;
  height: 5px;
    background: url(../img/more.png)no-repeat center transparent;
}
.show-toggle .show-Less{
    display: block;
}
.show-toggle .show-Less:after{

  position: absolute;
  top: 9px;
  right: 4px;
  content: "";
  width: 9px;
  height: 5px;
  background: url(../img/less.png)no-repeat center transparent;
}
.highlight-block .with-image .highlight-description-inner p {
    font-size: 20px;
    /* line-height: 24px; */
    /* font-weight: 400; */
    font-weight: 600;
    line-height: 28px;
  }
.chapter-pattern4 .highlight-content-wrapper .share-block.image-share-block {
    top: 0;
    right: -60px;
    z-index: 6;
  }
.chapter-pattern2 .highlight-block .with-image .highlight-description-inner p {
     color: #775592;
  }

.chapter-pattern2 .highlight-block .with-image  .highlight-description-inner a {
    margin-top: 10px;
    display: block;
    text-decoration: none !important;
}
.highlight-block .with-image  .highlight-description-inner em{
  font-style: normal;
}
.highlights-quotes-author a {
    font-style: italic;
}
.with-image .highlight-description .highlights-quotes-author {
    font-weight: 400;
}

figure.image figcaption {
  /* color: #000000; */
  font-weight: 600;
  /* font-size: 16px; */
  bottom: 10px;
  /* font-style: normal; */
  bottom: auto;
  top: 10px;
}


@media only screen and (min-width: 991px) {
  .with-image .highlight-content-right.highlight-content-wrapper {
    padding: 30px 40px;
    padding-top: 20px;
    flex: 1;
  }
  .with-image .highlight-image-wrapper {
    max-width: 380px;
  }
}


@media only screen and (max-width: 991px) {
  .chapter-pattern2 .banner-inner .main-title span {
    width: 827px;
    padding: 0 25px;
    line-height: 50px;
  }
  .banner-inner .photo-by {
    bottom: 224px;
  }
}

@media only screen and (max-width: 767px) {
  .i18n-fr .chapter-pattern2 .banner-inner .photo-by {
    bottom: 165px;
  }
  .i18n-fr .chapter-pattern2 .banner-inner .main-title span {
    line-height: 36px;
  }
  .chapter-pattern2 .bg_style .main-title {
    margin-bottom: 5px;

  }
  .chapter-pattern2 .bg_style .main-title {
    padding-left: 0!important;
    line-height: 28px;
  }
  .chapter-pattern2 .sub-chapter-description {
    margin-top: 8px;
  }
  .chapter-pattern2 .row-3 .ast-col {
    width: 100%;
  }
  .chapter-pattern2 .credit-wrapper {
    padding-bottom: 0;
  }
  .chapter-pattern2 .col-2.ast-col {
    margin-top: 15px;
  }
  .chapter-pattern2 .row-3 .ast-title { 
     margin-bottom: 10px;
  }
.chapter-pattern2 .row-3 .ast-title {
    font-size: 14px;
    line-height: 20px;
  }
  .chapter-pattern2 .row-3 {
    display: block;
  }
  .chapter-pattern2 .ast-rights-family-fig .ast-drop-box {
    margin-bottom: 20px;
}
  .chapter-pattern2 .ast-drop-box .ast-popup-button, .chapter-pattern2 .ast-popup-button {
    font-size: 12px;
    line-height: 18px;
  }
  .chapter-pattern2 .ast-title-small {
    font-size: 14px;
    line-height: 20px;
  }
  .chapter-pattern2 .principles-title {
    font-size: 14px;
    line-height: 20px;
  }
  .chapter-pattern2 .principles-content {
    font-size: 12px;
    line-height: 18px;
  }
  .chapter-pattern2 .ast-rights-family-fig .ast-col-bottom {
    font-size: 12px;
    line-height: 18px
  }
  .chapter-pattern2 .ast-rights-family-fig .ast-col-top {
    font-size: 14px;
    line-height: 20px;
  }
  .chapter-pattern2 .row-2 .ast-col {
    width: 100%;
  }
  .chapter-pattern2 .ast-rights-row {
    display: block;
  }
  .chapter-pattern2 .ast-rights-family-fig .ast-col-top {
    height: 120px!important;
  }
  .chapter-pattern2 .row-1 .ast-col {
    margin-bottom: 20px; 
    width: 100%;
  }
  .with-image .highlight-description .ast-highlights-quotes {
    font-size: 12px;
    line-height: 18px;
  }
  .with-image .highlight-title h4 {
    font-size: 14px;
    line-height: 20px;
  }
  .with-image .highlight-content-right.highlight-content-wrapper {
    padding: 0;
    width: 100%;
}
  .with-image .highlight-image-wrapper {
    width: 100%;
  }
  .with-image {
    display: block;
  }
  .chapter-pattern2 .with-image {
    margin-top: 25px;
  }
  cite:before {
    left: 0;
    width: 50px;
  }
  cite {
    font-size: 12px;
    padding-left: 70px;
    line-height: 18px
  }
.full-image-text p {
    font-size: 12px!important;
}
.chapter-pattern2 .with-body-text .full-image-text-wrapper .full-image-text {
    width: 100%;
}
  .chapter-pattern2 .with-body-text .info-fullImage-text {
    width: 100%;
    padding-left: 0;
  }
  .chapter-pattern2 .with-body-text.fullwidth-image.with-body-text img {
    width: 100%;
    position: static;
  }
   .chapter-pattern2  .full-image-text .full-image-text-title {
    font-size: 14px!important;
    line-height: 20px;
  }
  .with-body-text .full-image-text-wrapper {
    background-color: #6c5186f2;
  }
  .chapter-pattern2 .with-body-text {
    margin-top: 25px;
  }
  .photo-by {
    bottom: 18px;
    left: 8px;
  }
  .chapter-pattern2 .banner-inner .photo-by {
    bottom: 109px;
  }
  .banner-inner .photo-by {
    bottom: 85px;
    left: 9px;
  }
  .chapter-pattern2 .banner-inner .main-title span {
    line-height: 30px;
  }
  .chapter-pattern2 .banner-inner .main-title span {
    width: auto;
  }
  .chapter-pattern2 .main-title {
    /* font-size: 17px;
    padding-left: 15px !important; */
  }
  /* .chapter-pattern2 big {
    font-size: 14px;
  } */
}
